/*-------------------------- HTML -----------------------------*/

html {overflow-y: scroll;}

* {
	font-weight: inherit;
	font-style: inherit;
	outline: 0;
	padding: 0;
	margin: 0;
	font-family:arial;
	font-size:14px;
	/*vertical-align:bottom; takes care of the mystery space under images*/
	}
			
A:link,A:visited,A:active {color: #d30100; text-decoration: none;}
A:hover {color: #d30100; text-decoration: underline;}	

em{
font-style:italic;	
}

body{
	background:#201b1a;	
	
}

#bg_image {

	background-image: url(images/AH_backdrop2.jpg);	
	background-repeat: no-repeat; 
	max-width:1980px;
}

.home_h1 {	
	font-weight:bold;
	font-size: 18px;
	color:#d30100;
	margin:5px 0px 0px 0px;
	text-transform: uppercase;	
	
	
}

.home_h2 {	
	font-weight:bold;
	color:#d30100;
	margin:0px 0px 10px 0px;	
	/*font-style:italic;	*/
	font-size: 16px;
}

.home_h2 a{
	font-size: 16px;
}



h1{
	font-weight:bold;
	font-size: 18px;
	color:#d30100;
	margin:0px 0px 5px 0px;
	text-transform: uppercase;
}

h1 A:link,h1 A:visited,h1 A:active,h1 A:hover { 
	color: #d30100; 
	font-weight:bold;
	font-size: 18px;
	margin:0px 0px 5px 0px;
	text-transform: uppercase;
}

h1 em {
	font-size: 18px;
}

h1 A:hover { text-decoration: underline; }	


h2{
	font-weight:bold;
	font-size: 16px;
	color:#d30100;
	margin:0px 0px 5px 0px;
	text-transform: uppercase;
}

h2 A:link,h2 A:visited,h2 A:active,h2 A:hover { 
 color: #d30100; 
	font-weight:bold;
	font-size: 16px;
	margin:0px 0px 5px 0px;
	text-transform: uppercase;
}

h2 A:hover { text-decoration: underline; }	

h3{
	font-size: 17px;
	font-weight:bold;
	text-transform: uppercase;
	color:#755022;
	width:100%;
}

h4{
	font-weight:bold;
	font-size: 15px;
	color:#d30100;
	margin:0px 0px 0px 0px;
}

h4 A:link,h4 A:visited,h4 A:active,h4 A:hover { 
	color:#d30100; 
	font-weight:bold;
	font-size: 16px;
	margin:0px 0px 0px 0px;
}



h4 A:hover { text-decoration: underline; color:#d30100 }	

h5{
	font-weight:normal;
	font-size: 16px;
	color:#333;
	margin:0px 0px 10px 0px;
}

img{ 
	border:none;
	padding:0px;
	margin:0px;
	vertical-align:bottom;
}


p{
	padding:0px 0px 10px 0px;
}

strong {
	font-weight:bold;		
}

/*----------------------------------------------------- HTML --------------------------------------------------------*/




.ad_banner {
	width:100%;
	text-align:center;	
	margin: 0px;	
	padding:0px;	
}


.ad_box{
margin-right:17px;
margin-top:5px;		
float:left;
border-style:solid;
border-width:2px;
border-color:#999;
}

.ad_box2{
margin-right:17px;
margin-top:20px;		
float:left;
border-style:solid;
border-width:2px;
border-color:#999;
}

.ad_box3{
margin-right:17px;
margin-top:150px;		
float:left;
border-style:solid;
border-width:2px;
border-color:#999;
}

.addthis_toolbox{
	margin-bottom:10px;
}


/* --------------------------------- Article --------------------------------- */

#article_header td{
	padding:10px;	
}



.article_byline{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.article_byline A:link,.article_byline A:visited,.article_byline A:active,.article_byline A:hover { 
	font-weight:bold;
}

.article_date{
	margin: 0px 0px 0px 0px;
	font-style:italic;
	padding: 0px 0px 0px 0px;
}


.article_hr{
	height:3px;
	background-color: #eae2da;
}

.article_hr2{
	height:2px;
	background-color: #eae2da;
	margin-top:20px;
}

.article_hr3{
	height:2px;
	background-color: #eae2da;
	margin:10px 0px 10px 0px;
}

.article_hr4{
	height:2px;
	background-color: #494232;
	margin:10px 0px 10px 0px;
}

.article_main{
	margin: 0px 10px 0px 10px;	
}

.article_main p{
	font-size:14px;
}

.article_tags{
	/*font-style:italic;*/
	margin:10px 0px 10px 0px;
}

.article_tags strong {
	color:#d30100;	
}

/* --------------------------------- Article --------------------------------- */

#banner_top{
	width:960px;
	height:89px;		
	background: url('images/bg_banner.png');
	margin-top:5px;
}

#banner_home{
float:left;	
}

#blog_header{
	text-align:center;	
	margin: 10px;
}

#blog_contact{
	text-align:center;	
	margin: 0px 0px 15px 0px;
	font-weight:bold;
	/*font-style:italic;*/
	color:#d30100;
	font-size:14px;
}


#blog_header2{
	text-align:center;	
	margin: 5px 0 13px 0;
}

.byline {
	font-weight:bold;
	color: #d30100
}


.clear {
	clear:both;	
}

/* ---------------------------- Comments --------------------------- */

.comment_home_border {background:#494232; }
.comment_home_bg {background:#efefef;}	
/* .comment_home_scroller{max-height:300px; overflow-y:scroll}  */

#comment_formC{	
	
}

#comment_form{
	margin: 0px 0px 0px 0px;	
	padding: 20px 10px;	
}

.comment_title{
	font-size:12px;
	margin-top:5px;
}


.comment_hr{
	height:2px;
	background-color: #eae2da;	
}

.comment_header{
	font-weight: bold;	
	font-size:16px;
	color:#333;
}


/* no BG setup */
.comment_headingOLD{
	margin:0 5px 15px 5px;*/	
}
/* no BG setup */

/* BG setup */
.comment_heading{
	margin:0;	
	padding:10px;
	background:#d4d4d4;
}
/* BG setup */

/* ---------------comment form input ------------------ */

.comment_captcha,.comment_input,.comment_input_area,.comment_input_button,.comment_input_captcha{
	background: #efefef;	
}

.comment_input{
	display:block;
	border-width: 0px !important;
	
	height:24px;
	font-size:16px;
	font-weight:bold;
	color:#d30100;
	padding: 0px 10px;
	width:300px;
}

.comment_input_area{
	display:block;
	border-width: 0px !important;
	
	font-size:16px;
	font-weight:bold;
	color:#d30100;
	padding: 0px 10px;
	width:300px;
}

.comment_input_button{
	width:150px;
	
	height:34px;	
}

.comment_input_captcha{
	display:block;
	border-width: 0px !important;
	
	font-size:16px;
	font-weight:bold;
	color:#d30100;
	text-align:center;
	width:300px;
	padding:10px;
	margin-bottom:10px;
}

/* ---------------comment form input ------------------ */



.comments_main {
	margin: 5px 0px 0px 0px;
	padding: 10px 10px 0px 10px;		
}

.comments_main A{
	font-weight:bold;
}

.comments_main h1{	
	font-weight:bold;
	font-size: 16px;
	color:#d30100;
	margin:0px 0px 0px 0px;
	text-transform: uppercase;		
}

.comments_main h2{
	font-weight:normal;
	font-size: 15px;
	color:#000;
	margin:0px 0px 3px 0px;
	text-transform: none;
}

.comments_main h3{
	font-weight:bold;
	font-size: 14px;
	color:#000;
	text-transform: none;
}

.comment_on{
	
	/*background: #efefef; */
	background:#f5f5f5; 
	/*background:#eae2da*/
}

.comment_reply{
	margin: 10px 0px;
	padding-left: 20px;	
	
}
.comment_text{
	margin: 0px 10px 0px 10px;
	padding: 10px 10px 0px 10px;
	/*border-bottom: #EAE2DA;
	border-bottom-style:solid;*/
	
}




/* ---------------------------- Comments --------------------------- */

#content {
	width:960px;	
	text-align:left;	
}

.content_video {
	width:960px;	
	text-align:left;	
}

.divider{
color:#999;	
}

/* ---------------------------- Dropdowns --------------------------- */

.dropdown {

	/*width:200px;*/
	/*max-height:650px; 
	overflow:auto;*/	
}

.dropdown h1{
	font-size:14px;	
}

.dropdown h1 a{
	font-weight:bold;
	font-size:14px;	
	font-style:normal;
}

.dropdown p{
	margin:0px 0px 2px 0px;	
	padding: 0px;
}

.dropdown_hr{
	height:1px;
	background-color: #ccc;
	margin: 10px 0px 10px 0px;
}

.dropdown a{
	   /*font-style:italic ;*/ 
}

.dropdown_thumb{
	width:100px;
	height:100px;	
}

.dropdown_vidC{
	position: relative; left: 0; top: 0;
	margin:0 0 5px 5px;
}

.dropdown_vid_blurb {
	font-size:12px;
	font-weight:bold;
	margin: 0 0 10px 0;
	padding: 0px 10px 0px 3px;
}

.dropdown_vid_blurb a{
	color:#000 !important;
	font-size:12px !important;
}

#excerpt {
          margin: 0 0 10px 0;
}

#excerpt p{
          font-size:16px;
          color:#333;
}

/* ---------------------------- Dropdowns --------------------------- */

#featuredesc{
	font-size:15px;	
}

#featuretitle{
margin-top:8px;	
}


#feedback{
	z-index:1010;	
}
/*----------------------- footer --------------------------*/

.footer_link {
	display:inline;
	margin:0px 10px 0px 10px;
	color: #000;
	font-weight:bold;
	font-size:12px;
}

.footer_link A:link,.footer_link A:visited,.footer_link A:active,.footer_link A:hover {
	color: #000;
	font-weight:bold;
	font-size:12px;
}

#footer_linkC {
	margin:7px 0 7px 0;
}
/*----------------------- footer --------------------------*/



/*-----------------------gallery --------------------------*/


#galleryC {	
	margin: 20px 10px 15px 10px;
}

.gallery_thumb{
	margin:0px 0px 20px 0px;
}

.gallery_thumb img{
	width:145px; height:145px;		
	margin: 0px 0px 10px 0px;
	    box-shadow: 2px 2px 3px #505050;
    -webkit-box-shadow: 2px 2px 3px #505050;
    -moz-box-shadow: 2px 2px 3px #505050;
    filter: progid:DXImageTransform.Microsoft.dropShadow(color=#505050, offX=2, offY=2, positive=true);
}

.gallery_thumb_color{
	width:145px; height:145px;margin:0 0 10px 0;
}

.gallery_thumb_empty{
	margin:0px 0px 20px 0px;
}

.gallery_thumb_empty_color{
	width:145px; height:145px;margin:0 0 10px 0;
}


/*-----------------------gallery --------------------------*/


.link_on A:link,.link_on A:visited,.link_on A:active,.link_on A:hover { 
	font-style:italic;	
	color:#000;
}
	
#home_center_ads td{
	text-align:center;	
}


  .ImgShadow {
    box-shadow: 3px 3px 4px #505050;
    -webkit-box-shadow: 3px 3px 4px #505050;
    -moz-box-shadow: 3px 3px 4px #505050;
    filter: progid:DXImageTransform.Microsoft.dropShadow(color=#505050, offX=3, offY=3, positive=true);
	border-style:solid;
	border-width: 1px;
	border-color: #505050;
}

  .ImgShadowSm {
    box-shadow: 2px 2px 3px #505050;
    -webkit-box-shadow: 2px 2px 3px #505050;
    -moz-box-shadow: 2px 2px 3px #505050;
    filter: progid:DXImageTransform.Microsoft.dropShadow(color=#505050, offX=2, offY=2, positive=true);
}

.img_commented {
	/* float:left;
	width: 204px;
	height: 113px;	
   margin: 0px 9px 0px 0px; */
	
}


/* --------------------------------- nav ------------------------------ */

a.img_link img {
border:2px solid rgba(255,255,255,0.3);
/*-moz-border-radius: 4px;*/
}

a:hover.img_link img {
border:2px solid rgba(211,1,0,1);
-moz-border-radius: 4px;
}

a.img_link_bright img {
border:2px solid rgba(255,255,255,0.3);
/*-moz-border-radius: 4px;*/
}

a:hover.img_link_bright img {
border:2px solid rgba(0,120,255,1);
/*-moz-border-radius: 4px;*/
}


/* --------------------------------- list header ------------------------------ */

.list_header{ height:30px;}

.list_header td{		
	font-size:16px;
	font-weight:bold;	
	background:#d4d4d4;
	color:#d30100;
	padding-left:10px;
}

.list_header A:link,.list_header A:visited,.list_header A:active,.list_header A:hover { 
	font-size:16px;
}


.list_header_int{ height:30px;}

.list_header_int td{		
	font-size:16px;
	font-weight:bold;	
	background:#d4d4d4;
	padding-left:10px;
	color:#d30100;
}

.list_header_int A:link,.list_header_int A:visited,.list_header_int A:active,.list_header_int A:hover { 
	font-size:16px;
}

.list_header_int em {
	
	font-size:16px
	
}

/* --------------------------------- list header ------------------------------ */


/* --------------------------------- list items ------------------------------ */

.list_itemA{
	background:#fff;	
}

.list_itemB{
	/*background:#eae2da; orange*/
	/*background:#fff;*/	
	background:#d4d4d4;
}

.list_itemB_home{
	background:#eae2da;
	/*background:#fff;*/	
	/*background:#f5f5f5;*/
}

.list_item{
	margin: 3px 5px 3px 5px;	
	min-height:80px;
}

.list_item p{
	margin:0;	
	padding:0;
}


.list_item_int{
	margin: 6px 10px 6px 10px;	
	min-height:80px;
}

.list_item_int p{
	margin:0;	
	padding:0;
}

.list_item_blog {
	margin: 6px 10px 6px 10px;	
	min-height:80px;
}

.list_item_blog p{
	margin:0;	
	padding:0 0 10px 0;
}

.list_date{
	font-style:italic;
	font-size:13px;	
	margin: 5px 0px 0px 0px;	
}


/* --------------------------------- list items ------------------------------ */




#nav_bar{
	margin: 0 0 0 0;
	width:100%;				
}

#nav_buttons{
	margin: 0 0 0 0;
	width:840px;
	float:left;
	/*border-style:solid;*/
}

/* #nav_buttons A:link {color: #1a2c6c; text-decoration: none;}
#nav_buttons A:visited {color: #1a2c6c; text-decoration: none;}
#nav_buttons A:active {color: #1a2c6c; text-decoration: none;}
#nav_buttons A:hover {color: #1a2c6c; text-decoration: underline;}*/

#nav_buttons ul {
    padding:0; 
    margin:0; 
    width: 100%; 
    list-style-type:none;
  }
#nav_buttons ul li {
    float: left; 
    padding-right: 0px;
    padding-left: 0px;
    /*width: 11%;*/
	margin: 0 10px;
	text-align:center;
	font-weight:bold;
  }

#nav_social{
	float:right;
	margin: 0 0px 0px 0px;
 padding: 3px 3px 0 0;
}


/* --------------------------------- nav ------------------------------ */

.menu_link{
          font-size:13px;          
}

	/* ----------------------------------------------------- */
	/* navigation styles - BEGIN */ 	
	/* style for horizontal nav */	
	
	#navigation_horiz{ z-index:9999};
	
	#navigation_horiz  ul {height:30px; display:block}
	#navigation_horiz  ul li {display:block; float:left; /*width:100px*/; height:30px; background:#fff; margin:0 2px 0 1px; position:relative}
	#navigation_horiz  ul li a.navlink {display:inline; /*width:100px*/; height:20px; padding: 7px 0 0 0; text-align:center; color:#1a2c6c; text-decoration:none; margin: 0 0 0 1px;}
		
	.nav_arrow { display:inline; color:#ccc; }
	
  .nav_ImgShadow {
    box-shadow: 3px 3px 4px #505050;
    -webkit-box-shadow: 3px 3px 4px #505050;
    -moz-box-shadow: 3px 3px 4px #505050;
    filter: progid:DXImageTransform.Microsoft.dropShadow(color=#505050, offX=3, offY=3, positive=true);
	border-style:solid;
	/*border-width: 1px;*/
	border-width: 1px;
	border-color: #505050;
}	
	
	.navlinkC {		
		display:block; height:20px; margin:0px 0px 0px 0px; padding:10px 2px 0 2px;
		background:#fff;			
	}
	
	
	.navlinkC_no_drop {		
		display:block; height:20px; margin:0px 0px 0px 0px; padding:10px 7px 0 0;
		background:#fff;	
	}
		
	
	#navigation_horiz  ul li a.navlink:hover{ text-decoration:none}
	
	#navigation_horiz .dropdown {position:absolute; /* margin: 7px 0 0 0*/; padding:20px; border-bottom-right-radius:10px; border-bottom-left-radius:10px; -moz-border-radius-bottomright:10px; -moz-border-radius-bottomleft:10px; display:none;text-align:left; font-weight:normal; z-index:1;}			
	
		/* style for each drop down - horizontal */
		#navigation_horiz ul li #dropdown_box1 {background:#f7f7f7; color:#000; z-index:100}
		
		#navigation_horiz ul li #dropdown_box1 a {color:#d30100}		
		
		#navigation_horiz ul li #dropdown_box2 {background:#f7f7f7; color:#000; z-index:100}
		#navigation_horiz ul li #dropdown_box2 a {color:#d30100}		
		
		#navigation_horiz ul li #dropdown_box3 {background:#f7f7f7; color:#000; z-index:100}
		#navigation_horiz ul li #dropdown_box3 a {color:#d30100}		
		
		#navigation_horiz ul li #dropdown_box4 {background:#f7f7f7; color:#000; z-index:100}
		#navigation_horiz ul li #dropdown_box4 a {color:#d30100}		
		
		#navigation_horiz ul li #dropdown_box5 {background:#f7f7f7; color:#000; z-index:100}
		#navigation_horiz ul li #dropdown_box5 a {color:#d30100}		
		
		#navigation_horiz ul li #dropdown_box6 {background:#f7f7f7; color:#000; z-index:100}
		#navigation_horiz ul li #dropdown_box6 a {color:#d30100}		
		
		#navigation_horiz ul li #dropdown_box7 {background:#f7f7f7; color:#000; z-index:100}
		#navigation_horiz ul li #dropdown_box7 a {color:#d30100}		
		
		#navigation_horiz ul li #dropdown_box8 {background:#f7f7f7; color:#000; z-index:100}
		#navigation_horiz ul li #dropdown_box8 a {color:#d30100}		
		
		#navigation_horiz ul li #dropdown_box9 {background:#f7f7f7; color:#000; z-index:100}
		#navigation_horiz ul li #dropdown_box9 a {color:#d30100}		
	
	/* navigation styles - END */ 
	/* ----------------------------------------------------- */


.page_control {	
	padding:13px 10px 10px 10px;
}

.page_control_video {	
	padding: 5px 10px 15px 10px;
}

.page_control a {
	font-weight:bold;	
}

.page_control_video a {
	font-weight:bold;	
}

.paging_nav {
	text-align:right;	
	font-weight:bold;
	margin-bottom:15px;
}

#comments {
	display:none;	
}

/* --------------------------------- search ------------------------------ */

#search {

    box-shadow: 4px 4px 5px #505050;
    -webkit-box-shadow: 4px 4px 5px #505050;
    -moz-box-shadow: 4px 4px 5px #505050;
    filter: progid:DXImageTransform.Microsoft.dropShadow(color=#aaaaaa, offX=3, offY=3, positive=true);

    BACKGROUND-COLOR: #fff;
    WIDTH: 215px;
    COLOR: #333;
	font-size:16px;
    padding: 0px 0px 0px 5px;	
	
    border:0px;	
    margin: 0px;

}


#search_container {
	width:303px;
	float:right;
	margin:20px 43px 0px 0px;
}

#search_text{
	margin-top:4px;
	float:left;		
}

#search_button{
	float:right;		
}
		
/* --------------------------------- search ------------------------------ */	



/* --------------------------------- slideshow------------------------------ */	

#slideshow p{
	font-size:15px;	
}

#slideshow_border{ background:#5b5b59; }
#slideshow_inner { background: #fff; }	
#slideshow_buttons { background:url(images/bg_slideshow_buttons.png); }	


/* --------------------------------- slideshow------------------------------ */	


.skyscraper{
	margin: 20px 8px 0 12px;
}

#skyscraperC{
	background-color:#efefef;
}

.spacer_sm{
	height: 5px;
}	

	
.spacer{
	height: 7px;
}	
	
.txt_info{	
	background-color:#efefef;
	padding:5px 10px 10px 10px;	
}

.txt_info ul{
	padding:inherit;
	margin: 0 0 0 15px;	
}

.txt_std{	
	padding:5px 10px 10px 10px;	
}

.txt_std ul{
	padding:inherit;
	margin: 0 0 0 15px;		
}


/* --------------------------------- video ------------------------------ */	
#video_thumbs td{
	font-size: 12px;
	color:#fff;
	font-weight:bold;	
}

#video_thumbs A:link,#video_thumbs A:visited,#video_thumbs A:active,#video_thumbs A:hover { 
	color: #d30100; 
	font-weight:bold;
	font-size: 12px;
}
/* --------------------------------- video ------------------------------ */	

/*-----------------------videos - video_page --------------------------*/

.video_article_main{
	margin: 0px 10px 0px 10px;	
}

#videoP {	
	margin: 0px 0px 0px 0px;
}

.videoP_blurb{
	margin: 10px 0 20px 0;
	text-align:left;
}

.videoP_blurb a{
	color:#000;	
}

  .videoP_ImgShadow {
    box-shadow: 3px 3px 4px #505050;
    -webkit-box-shadow: 3px 3px 4px #505050;
    -moz-box-shadow: 3px 3px 4px #505050;
    filter: progid:DXImageTransform.Microsoft.dropShadow(color=#505050, offX=3, offY=3, positive=true);
	border-style:solid;
	border-width: 0px;
	border-color: #505050;
}

.videoP_main{
	margin: 10px 0px 0px 0px;	
	padding:10px 0px 0 0px;
	background:#efefef;
}

.videoP_playerC{
	margin-top:5px;	
}


/* ------------------ submenu ------------------ */

.videoP_submenuC{
	margin: 0 0 20px 10px;	
	font-size: 16px;
	
}

.videoP_submenu A{
	font-weight:bold;
	font-size: 16px;	
}

.videoP_submenu_on A{
	font-weight:bold;
	font-style:italic;
	font-size: 16px;	
}

/* ------------------ submenu ------------------ */

.videoP_table {
	padding:10px 10px 0px 10px;
}

.videoP_tags{
	text-align:left;	
	font-style:italic;
	margin-top:20px;
	width:100%;
}

.videoP2_tags{
	text-align:left;	
	font-style:italic;
	margin-top:40px;
	width:100%;	
	padding:5px;
}


.videoP_thumb{
	margin:0px 0px 20px 0px;
}

.videoP_thumb img{
	width:145px; height:145px;		
	margin: 0px 0px 10px 0px;
	    box-shadow: 2px 2px 3px #505050;
    -webkit-box-shadow: 2px 2px 3px #505050;
    -moz-box-shadow: 2px 2px 3px #505050;
    filter: progid:DXImageTransform.Microsoft.dropShadow(color=#505050, offX=2, offY=2, positive=true);
}

.videoP_thumb_color{
	width:145px; height:145px;margin:0 0 10px 0;
}


/*-----------------------videos - video_page --------------------------*/


.work_area{
	/*margin: 5px;*/		
	border: solid 3px #efefef;
	background-color:#fff;
	min-height:500px;
}
	
.work_area_video{
	border: solid 3px #efefef;
}
		

